/* General */
.three-column-content .basic-text-paragraph {
	margin: auto;
	width: auto;
	left: auto;
	display: block;
}
.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
@font-face {
  font-family: 'DKCoolCrayon';
  src: url('../../fonts/DKCoolCrayon/DKCoolCrayon.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/DKCoolCrayon/DKCoolCrayon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/DKCoolCrayon/DKCoolCrayon.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/DKCoolCrayon/DKCoolCrayon.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../fonts/DKCoolCrayon/DKCoolCrayon.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/DKCoolCrayon/DKCoolCrayon.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'DK Cool Crayon';
  src: url('../../fonts/DKCoolCrayon/DKCoolCrayon.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/DKCoolCrayon/DKCoolCrayon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/DKCoolCrayon/DKCoolCrayon.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/DKCoolCrayon/DKCoolCrayon.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../fonts/DKCoolCrayon/DKCoolCrayon.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/DKCoolCrayon/DKCoolCrayon.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'WordyDiva';
  src: url('../../fonts/WordyDiva/WordyDiva.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/WordyDiva/WordyDiva.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/WordyDiva/WordyDiva.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/WordyDiva/WordyDiva.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../fonts/WordyDiva/WordyDiva.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/WordyDiva/WordyDiva.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'HWFTFuturaBook';
  src: url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'HWTFuturaBook';
  src: url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/HWFTFuturaBook/HWFTFuturaBook.svg#svgFontName') format('svg'); /* Legacy iOS */
}


/* Home page 3 colorboxes */
.cta-row .cta-row-item {
    padding: 1.575rem 1.25rem 1.325rem 1.25rem;
}


/**
 ** Three Column Content Type
 */
/* Main LWT Articles Page */
body.page-lwt-articles .main-column .articles-main-title {
	font-family: "futura-pt-bold", sans-serif;
	font-size: 32px;
    font-weight: 600;
    color: #252431;
    margin-bottom: 21px;
    text-decoration: none;
    line-height: 1;
    border-bottom: 3px solid rgb(227, 227, 227);
    padding: 10px 0;
}
.lwt-articles-menu h2 {
	display: none;
}
body.page-lwt-articles .lwt-articles-menu ul.menu {
	width: 81%;
}
.lwt-articles-menu ul.menu li {
	background-image: none;
	padding: 0;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 1px solid rgb(227, 227, 227);
	padding: 9px 0;
	display: block;
	color: #404010;
	padding: 14px;
}
.lwt-articles-menu ul.menu li.active-trail a {
	color: #005BBB;
}
.lwt-articles-menu ul.menu li a {
	text-decoration: none;
	padding-left: 0;
	padding: 0;
}
body.page-lwt-articles .main-column .views-row .views-field-nothing .field-content {
	display: flex;
}
body.page-lwt-articles .main-column .views-row .views-field-nothing .field-content .article-image {
	position: relative;
	min-width: 315px;
	width: 315px;
	padding-right: 45px;
}
body.page-lwt-articles .main-column .views-row .views-field-nothing .field-content .article-image img {
	/*padding-right: 45px;*/
	width: 100%;
}
body.page-lwt-articles .main-column .views-row .views-field-nothing .field-content .article-content .article-date {
	color: #4d4d4d;
	font-size: 14px;
	margin-bottom: 9px;
}
body.page-lwt-articles .main-column .views-row .views-field-nothing .field-content .article-content .article-title {
	margin-bottom: 7px;
}
body.page-lwt-articles .main-column .views-row .views-field-nothing .field-content .article-content .article-title a {
	font-family: "futura-pt-bold", sans-serif;
	font-size: 22px;
    color: #252431;
    margin-bottom: 21px;
    margin-top: 10px;
    text-decoration: none;
    line-height: 1;
    font-weight: 600;
}
/* Column 1*/
.three-column-content__column-1 {
	width: 20%;
	float: left;
}
.three-column-content__column-2 {
	width: 60%;
	float: left;
}
.three-column-content__column-3 {
	width: 20%;
	float: left;
}
body.node-type-lwt-articles .three-column-content__column-1,
body.node-type-lwt-articles .three-column-content__column-2,
body.node-type-lwt-articles .three-column-content__column-3 {
	padding-top: 39px;
}
body.node-type-lwt-articles .three-column-content__column-2 {
	padding-right: 40px;
	padding-bottom: 39px;
}
body.node-type-lwt-articles .three-column-content__column-1 .back-link,
.node--first-sidebar .back-link {
	text-decoration: none;
}
body.node-type-lwt-articles .three-column-content__column-1 .back-link:hover,
.node--first-sidebar .back-link:hover {
	text-decoration: underline;
}
body.node-type-lwt-articles .three-column-content__column-1 .share-block,
.node--first-sidebar .share-block {
	padding: 15px 10px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-top: 20px;
}
body.node-type-lwt-articles .three-column-content__column-1 .share-block .share-title,
.node--first-sidebar .share-block .share-title {
	text-transform: uppercase;
	margin-bottom: 7px;
	font-size: 17px;
	color: #ACACAC;
}
body.node-type-lwt-articles .three-column-content__column-1 .share-block .share-icon a,
.node--first-sidebar .share-block .share-icon a {
	font-size: 22px;
	color: #ACACAC;
	margin-right: 20px;
	float: left;
}
body.node-type-lwt-articles .three-column-content__column-1 .share-block .share-icon:last-child,
.node--first-sidebar .share-block .share-icon:last-child {
	margin-right: 0;
}
body.node-type-lwt-articles .three-column-content__column-1 .share-block .share-icon:hover a,
.node--first-sidebar .share-block .share-icon:hover a {
	color: #005BBB;
}
/* Column 2 */
body.node-type-lwt-articles .three-column-content__column-2 .group-article-image {
	margin-bottom: 34px;
}
body.node-type-lwt-articles .three-column-content__column-2 .article-data {
	font-size: 15px;
	margin-bottom: 34px;
    text-align: center;
    text-transform: uppercase;
}
body.node-type-lwt-articles .three-column-content__column-2 .article-data .author-name {
	color: #0068C8;
}
body.node-type-lwt-articles .three-column-content__column-2 .paragraphs-item-article-quote {
	position: relative;
    display: inline-block;
	font-weight: 700;
	font-size: 21px;
	margin-top: 34px;
	margin-bottom: 34px;
	color: #000;
	padding-top: 36px;
	padding-bottom: 36px;
	margin-bottom: 47px;
}
body.node-type-lwt-articles .three-column-content__column-2 .paragraphs-item-article-quote:before {
	content: '\f10d';
    font-family: 'FontAwesome';
    position: absolute;
    top: -25px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #005BBB;
    font-size: 35px;
}
body.node-type-lwt-articles .three-column-content__column-2 .paragraphs-item-article-quote:after {
    content: '\f10e';
    font-family: 'FontAwesome';
    position: absolute;
    bottom: -25px;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #005BBB;
    font-size: 35px;
}
body.node-type-lwt-articles .three-column-content__column-2 .paragraphs-item-article-quote .content {
	padding: 0 !important;
}
body.node-type-lwt-articles .three-column-content__column-2 .paragraphs-item-article-quote .content:before {
	content: '';
	width: 90%;
	height: 1px;
	position: absolute;
	top: 0;
	right: 0;
	background: #eee;	
}
body.node-type-lwt-articles .three-column-content__column-2 .paragraphs-item-article-quote .content:after {
	content: '';
	width: 90%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #eee;
}
body.node-type-lwt-articles .three-column-content__column-2 h1,
body.node-type-lwt-articles .three-column-content__column-2 h2,
body.node-type-lwt-articles .three-column-content__column-2 h3,
body.node-type-lwt-articles .three-column-content__column-2 h4,
body.node-type-lwt-articles .three-column-content__column-2 h5,
body.node-type-lwt-articles .three-column-content__column-2 h6 {
	margin-bottom: 1rem;
}
body.node-type-lwt-articles .three-column-content__column-2 .content ul li {
	width: 50%;
	float: left;
}
body.node-type-lwt-articles.three-column-content__column-2 .content ul.list-one-columns li {
	width: 100%;
	float: none;
}
body.node-type-lwt-articles .three-column-content__column-2 .content .component-paragraph .container {
	margin: 0;
	padding: 0;
}
body.node-type-lwt-articles .three-column-content__column-2 .content img {
	padding: 12px;
}
/* Column 3 */
body.node-type-lwt-articles .three-column-content__column-3 h2,
.node--second-sidebar h2,
.node--second-sidebar h2 {
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "futura-pt",sans-serif;
    color: #ACACAC;
    margin-bottom: 2rem;
}
body.node-type-lwt-articles .three-column-content__column-3 .content,
.node--second-sidebar .content {
	padding: 0 !important;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul,
.node--second-sidebar .content .item-list ul {
	list-style-type: none;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul li,
.node--second-sidebar .content .item-list ul li {
	padding-left: 0;
	background-image: none;
    margin-bottom: 24px;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul li .views-field-title,
.node--second-sidebar .content .item-list ul li .views-field-title {
	margin-bottom: 7px;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul li .views-field-title a,
.node--second-sidebar .content .item-list ul li .views-field-title a {
    font-family: "futura-pt-bold", sans-serif;
    font-size: 16px;
    text-decoration: none;
	color: #000;
	line-height: 20px;
    display: block;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul li .views-field-body,
.node--second-sidebar .content .item-list ul li .views-field-body {
	font-size: 16px;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul li .views-field-body a,
.node--second-sidebar .content .item-list ul li .views-field-body a {
	color: #000;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul li .views-field-view-node,
.node--second-sidebar .content .item-list ul li .views-field-view-node {
	margin-bottom: 15px;
    font-size: 16px;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul li .views-field-view-node a,
.node--second-sidebar .content .item-list ul li .views-field-view-node a {
	color: #0068C8;
	text-decoration: none;
	font-size: 15px;
}
body.node-type-lwt-articles .three-column-content__column-3 .content .item-list ul li .views-field-view-node a:hover,
.node--second-sidebar .content .item-list ul li .views-field-view-node a:hover {
	text-decoration: underline;
}

/* LWT Articles List  */
body.page-lwt-articles .three-column-content__column-1,
body.page-lwt-articles .three-column-content__column-2,
body.page-lwt-articles .three-column-content__column-3 {
	padding-top: 50px;
}
body.page-lwt-articles .three-column-content__column-2,
body.page-lwt-articles .three-column-content__column-2 {
	padding-right: 60px;
}
body.page-lwt-articles .three-column-content__column-3 .block-views,
.node--second-sidebar .block-views {
	position: relative;
}
body.page-lwt-articles .three-column-content__column-3 h2,
.node--second-sidebar h2 {
	font-family: "futura-pt-bold", sans-serif;
	font-size: 21px;
	background: #16929c;
	color: #fff;
	padding: 30px 15px 30px 105px;
	margin-bottom: 0;
}
body.page-lwt-articles .header--theme.header--slim-header .header--text .header--text-format h2 {
	font-family: "futura-pt",sans-serif;
	font-size: 21px;
	font-weight: 400;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-title,
.node--second-sidebar .content .view-content .item-list ul li .views-field-title {
	margin-bottom: 10px;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-field-article-date,
.node--second-sidebar .content .view-content .item-list ul li .views-field-field-article-date,
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-field-3col-event-time,
.node--second-sidebar .content .view-content .item-list ul li .views-field-field-3col-event-time {
    font-family: "futura-pt",sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-title a,
.node--second-sidebar .content .view-content .item-list ul li .views-field-title a {
    font-family: "futura-pt",sans-serif;
    font-weight: 600;
    font-size: 17px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    line-height: 20px;
    display: block;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-body,
.node--second-sidebar .content .view-content .item-list ul li .views-field-body {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 15px;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-body a,
.node--second-sidebar .content .view-content .item-list ul li .views-field-body a {
	color: #000;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-view-node,
.node--second-sidebar .content .view-content .item-list ul li .views-field-view-node {
	margin-bottom: 15px;
    font-size: 16px;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-view-node a,
.node--second-sidebar .content .view-content .item-list ul li .views-field-view-node a {
	color: #0068C8;
	text-decoration: none;
	font-size: 16px;
	font-weight: 400;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li .views-field-view-node a:hover,
.node--second-sidebar .content .view-content .item-list ul li .views-field-view-node a:hover {
	text-decoration: underline;
}
body.page-lwt-articles .three-column-content__column-3 .content .view-content .item-list ul li.views-row,
.node--second-sidebar .content .view-content .item-list ul li.views-row {
	background: #f8f8f8;
	padding: 15px;
	border: 0;
}
body.page-lwt-articles .three-column-content__column-3 .content .attachment .view-content .item-list ul,
.node--second-sidebar .content .attachment .view-content .item-list ul {
	margin: 0;
}
body.page-lwt-articles .three-column-content__column-3 .content .attachment .view-content .item-list ul li.views-row,
.node--second-sidebar .content .attachment .view-content .item-list ul li.views-row {
	border: 0;
	margin: 0;
	padding: 0;
}
body.page-lwt-articles .three-column-content__column-3 .content .attachment .view-content .item-list ul li.views-row .views-field-field-image2,
.node--second-sidebar .content .attachment .view-content .item-list ul li.views-row .views-field-field-image2 {
    position: absolute;
    top: 15px;
    left: -15px;
}
body.page-lwt-articles .view-content .item-list ul li.views-row {
	background-image: none;
	padding-left: 0;
	border-bottom: 1px solid #D5D5D5;
	padding: 36px 0;
}
body.page-lwt-articles .view-content .item-list ul li.views-row .views-field-title a {
    font-size: 31px;
    margin-bottom: 11px;
	text-decoration: none;
	color: #252431;
}
body.page-lwt-articles .view-content .item-list ul li.views-row .views-field-view-node a {
	font-size: 17px;
    font-weight: 600;
    color: #005BBB;
    text-decoration: none;
}
/* Three column content type Responsive */
@media (max-width: 64.063em) {
	.three-column-content__column-1 {
		width: 100%;
	}
	.three-column-content__column-2 {
		width: 100%;
	}
	.three-column-content__column-3 {
		width: 100%;
	}
	body.page-lwt-articles .three-column-content__column-2 {
		padding: 0;
	}
  body.page-lwt-articles .three-column-content__column-3 .content .attachment .view-content .item-list ul li.views-row .views-field-field-image2,
	.node--second-sidebar .content .attachment .view-content .item-list ul li.views-row .views-field-field-image2 {
	    top: -7px;
	}
}
@media (max-width: 33.750em) {
  .three-column-content__column-2 .content ul li {
		width: 100%;
		float: none;
	}
  .three-column-content__column-2 .content .article-image {
		display: none;
	}
  body.page-lwt-articles .three-column-content__column-3 .content .attachment .view-content .item-list ul li.views-row .views-field-field-image2,
	.node--second-sidebar .content .attachment .view-content .item-list ul li.views-row .views-field-field-image2 {
	    top: 4px;
	}
}
/* Footer */
.site-footer .site-footer--main-links .site-footer--contact .social-icons li.instagram a {
    background-image: url(../../img/icons/icon--social-instagram.svg);
}
/*
** Blog
*/
.page-blog ul.menu > li.expanded > ul.menu {
	display: none;
}
.page-blog .dropdown.menu>li.is-dropdown-submenu-parent>a::after {
	content: url("/sites/all/themes/custom/cmm_torsion/img/icon--arrow-down.png");
    border: 0;
    margin-top: -9px;
    position: absolute;
    right: 15px;
}
.page-blog .dropdown.menu>li.leaf {
	list-style-image: none;
}
.page-blog .menu.submenu li {
	margin-left: 0;
}
.page-blog .dropdown.menu>li.is-dropdown-submenu-parent ul {
	border-radius: 10px;
	margin-top: 10px;
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.page-blog .dropdown.menu>li.is-dropdown-submenu-parent.is-active ul {
	display: block;
}
.page-blog .dropdown.menu>li.is-dropdown-submenu-parent ul:before {
	content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    top: -10px;
    left: 26px;
}
.page-blog .dropdown.menu>li.is-dropdown-submenu-parent > ul li a {
	color: #252431;
	font-size: 14px;
}
.page-blog #sticky-footer,
.node-type-blog #sticky-footer {
	display: none;
}
.blog-title {
	font-size: 72px;
	text-align: center;
	margin-bottom: 25px;
    padding-top: 50px;
	font-family: 'WordyDiva';
}
.blog-title span {
	font-family: 'DKCoolCrayon';
}
.page-node .blog-title {
	padding-top: 0;
}
.page-blog .site-header--utilities #primary-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.page-blog .site-header--utilities .invisible-search-blog-activate {
	margin-left: 43px;
}
.page-blog .invisible-search-blog-form {
	margin-top: -45px;
	position: relative;
	z-index: 1;
	transition-duration: 1s;
}
.page-blog .display-search-blog {
	margin-top: 0;
	transition-duration: 1s;
}
.page-blog .invisible-search-blog-form .views-exposed-widgets {
    display: flex;
    align-items: end;
    justify-content: flex-end;
    padding-top: 10px;
}
.page-blog .invisible-search-blog-form .views-exposed-widget {
	padding: 0;
}
.page-blog .invisible-search-blog-form .views-exposed-widget:first-child {
	width: 100%;
}
.page-blog .invisible-search-blog-form .views-exposed-widget:not(:last-child) {
	margin-right: 20px;
}
.page-blog .invisible-search-blog-form form input[type="text"] {
    padding: 0px 10px;
    height: 35px;
    margin: 0;
    margin-right: 20px;
}
.page-blog .invisible-search-blog-form form input[type="submit"] {
    padding: 8px 20px;
    margin-top: 0;
    font-size: 16px;
    background-color: #158791;
    border-radius: 3px;
}
.page-blog .region-header {
	text-align: center;
}
.page-blog .site-header .site-header--columns .site-header--branding,
.node-type-blog .site-header .site-header--columns .site-header--branding,
.node-type-activity .site-header .site-header--columns .site-header--branding {
	width: 375px;
	margin: 0 auto;
	max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
}
.page-blog .site-header .site-header--columns .site-header--branding .site-header--logo,
.node-type-blog .site-header .site-header--columns .site-header--branding .site-header--logo,
.node-type-activity .site-header .site-header--columns .site-header--branding .site-header--logo {
	height: auto;
}
.page-blog .site-header--utilities,
.node-type-blog .site-header--utilities {
	width: 100%;
	background-color: #158791;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
    z-index: 2;
}
.page-blog .site-header--utilities a,
.node-type-blog .site-header--utilities a,
.page-blog .site-header--utilities span.nolink,
.node-type-blog .site-header--utilities span.nolink {
	color: #fff;
	font-size: 17px;
	text-transform: uppercase;
	text-decoration: none;
}
.page-blog .site-header--utilities span.nolink,
.node-type-blog .site-header--utilities span.nolink {
	position: relative;
}
.page-blog .site-header--utilities ul li.is-dropdown-submenu-parent,
.node-type-blog .site-header--utilities ul li.is-dropdown-submenu-parent {
	padding-right: 21px;
}
.page-blog .site-header--utilities span.nolink:after,
.node-type-blog .site-header--utilities span.nolink:after {
	content: url(/sites/all/themes/custom/cmm_torsion/img/icon--arrow-down.svg);
    border: 0;
    margin-top: 0;
    position: absolute;
    right: -15px;
}
.page-blog .site-header--main-menu,
.node-type-blog .site-header--main-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-blog .site-header--utilities form,
.node-type-blog .site-header--utilities form  {
	width: 100px;
	display: none;
}
.page-blog .site-header--utilities form h2,
.node-type-blog .site-header--utilities form h2 {
	display: none;
}
.page-blog .site-header--utilities form .form-actions,
.node-type-blog .site-header--utilities form .form-actions {
	display: none;
}
.page-blog .main-column ul.action-links,
.node-type-blog .main-column ul.action-links {
	display: none;
}
.page-blog .main-column,
.node-type-blog .main-column {
	padding-top: 70px;
}
.page-blog .main-column .featured-article h2:first-child,
.node-type-blog .main-column h1 {
	font-family: "futura-pt",sans-serif;
	position: relative;
	background-color: #000;
	background-repeat: no-repeat;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 15px;
    display: inline-block;
}
.page-blog .main-column .featured-article h2:first-child:before {
	content: url("../../img/blog/title-triangle.png");
	position: absolute;
	left: 0;
    bottom: -11px;
}
.page-blog .main-column h1 {
	display: none;
}
.node-type-blog .main-column h1:before {
	display: none;
}
.page-blog .main-column {
	margin-bottom: 50px;
}
.page-blog .main-column .view-content .views-row,
.page-taxonomy-term .main-column .node-teaser  {
	margin-bottom: 50px;
	border-bottom: 1px dashed #D5D5D5;
	padding-bottom: 50px;
}
.page-blog .main-column h2,
.node-type-blog .main-column h2 {
	font-size: 31px;
	color: #252431;
	margin-bottom: 21px;
	margin-top: 10px;
}
.page-blog .main-column h2 a ,
.node-type-blog .main-column h2 a {
	text-decoration: none;
	color: #252431;
}
.page-blog .main-column .content,
.node-type-blog .main-column .content {
	font-size: 17px;
}
.page-blog .main-column .content img,
.node-type-blog .main-column .content img {
	margin-bottom: 20px;
}
.page-blog .main-column .voting-wrapper,
.node-type-blog .main-column .voting-wrapper {
	display: none;
}
.page-blog .sidebar,
.node-type-blog .sidebar {
	margin-top: 70px;
}
.page-blog .sidebar .block,
.node-type-blog .sidebar .block  {
	margin-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #D5D5D5;
}
.page-blog .sidebar .about-this-blog {
	border-bottom: 0;
}
.page-blog .sidebar #subscribe legend {
	display: none;
}
.node-type-blog .recent-blog-posts ul li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #D5D5D5;
}
.page-blog .sidebar .block-block:first-child,
.node-type-blog .sidebar .block-block:first-child {
	margin-top: 0;
}
.page-blog .sidebar h2,
.node-type-blog .sidebar h2 {
	font-family: "futura-pt",sans-serif;
	font-size: 18px;
	color: #158791;
	margin-bottom: 5px;
}
.page-blog .sidebar .content .item-list ul,
.node-type-blog .sidebar .content .item-list ul {
	list-style: none;
}
.page-blog .sidebar .content ul li,
.node-type-blog .sidebar .content ul li {
	padding-left: 0;
	list-style: none;
	font-size: 16px;
	color: #252431;
	background-image: none;
	margin-bottom: 5px;
	width: 100%;
	display: block;
}
.page-blog .sidebar .content ul li:after,
.node-type-blog .sidebar .content ul li:after {
    content: '';
    display: table;
    clear: both;
}
.page-blog .sidebar .content .item-list ul li:not(:last-child) {
	border-bottom: 1px dashed #D5D5D5;
	padding: 15px 0;
}
.page-blog .sidebar .content .item-list ul li a,
.node-type-blog .sidebar .content .item-list ul li a {
	font-size: 16px;
	color: #252431;
	text-decoration: none;
}
.page-blog .sidebar .content .item-list .views-field-created {
	font-size: 12px;
	color: #9B9B9B;
}
.page-blog .sidebar .content .view-footer a {
	font-size: 16px;
	font-weight: bold;
}
.page-blog .sidebar .content,
.node-type-blog .sidebar .content {
	border-bottom: 1px dashed #D5D5D5;
	padding-top: 5px;
}
.page-blog .sidebar .content a {
	text-decoration: none;
}
.page-blog .sidebar .content,
.node-type-blog .sidebar .recent-blog-posts .content {
	border-bottom: 0;
}
.page-blog .sidebar #block-block-7 ul li,
.node-type-blog .sidebar #block-block-7 ul li {
    display: inline-block;
}
.page-blog .sidebar #block-block-7 ul li a,
.node-type-blog .sidebar #block-block-7 ul li a {
	outline: none;
}
.page-blog .sidebar ul.sidebar-social li,
.node-type-blog .sidebar ul.sidebar-social li {
    float: left;
    margin-right: 5px;
    width: auto;
}
.page-blog .sidebar ul.sidebar-social li a,
.node-type-blog .sidebar ul.sidebar-social li a {
	outline: none;
}
.page-blog .sidebar #block-views-blog-taxonomy-block ul,
.node-type-blog .sidebar #block-views-blog-taxonomy-block ul {
	margin-bottom: 7px;
}
.page-blog .sidebar #block-views-blog-taxonomy-block .view-content a,
.node-type-blog .sidebar #block-views-blog-taxonomy-block .view-content a {
	font-style: 400;
	color: #2E2E2E;
	font-family: "futura-pt",sans-serif;
	text-decoration: none;
}
.page-blog .sidebar .lwt-blog-subscribe-form {
	margin-top: 36px;
}
.page-blog .sidebar ul li {
    margin-bottom: 20px;
}
.page-blog .sidebar ul li a {
	color: #252431;
	text-decoration: none;
}
.page-blog .sidebar .block-views .activity-downloads .view-content {
	display: flex;
	flex-wrap: wrap;
}
.page-blog .sidebar .block-views .activity-downloads .view-content .views-row {
	display: flex;
}
.page-blog .sidebar .block-views .activity-downloads .view-content .views-row:not(:last-child) {
	margin-bottom: 20px;
}
.page-blog .sidebar .block-views .activity-downloads .more-link {
	text-align: left;
	margin-top: 20px;
	font-size: 16px;
}
.page-blog .sidebar .activity-image {
    float: left;
    margin-right: 18px;
    max-width: 65px;
    min-width: 65px;
}
.page-blog .sidebar .activity-data .activity--title,
.page-blog .sidebar .activity-data .activity--title a {
	font-weight: bold;
	font-size: 15px;
	color: #252431;
	line-height: 1;
	display: block;
	margin-bottom: 7px;
}
.page-blog .sidebar .activity-data .activity--title a:after {
	display: none;
}
.page-blog .sidebar .activity-data .activity--descr {
	line-height: 1;
	display: block;
	font-size: 16px;
}
.page-blog .sidebar a:after {
    content: '';
    display: table;
    clear: both;
}
.page-blog a.view-all-activity {
	text-decoration: none;
}
.page-blog a.view-all-activity:hover {
	text-decoration: underline;
}
.page-blog #views-exposed-form-blog-views-page-blog-search,
.node-type-blog #views-exposed-form-blog-views-page-blog-search {
	display: none;
}
.page-blog .blog-article-topics a,
.node-type-blog .blog-article-topics a {
	color: #158791;
	text-decoration: none;
	font-family: 'WordyDiva';
}
.page-blog .blog-article-topics a:hover,
.node-type-blog .blog-article-topics a:hover {
	text-decoration: underline;
}
.page-blog .submitted,
.node-type-blog .submitted {
	font-size: 13px;
	color: #252431;
	margin-bottom: 15px;
    display: inline-flex;
}
.page-blog .submitted .blog-article-date,
.node-type-blog .submitted .blog-article-date {
    display: inline-flex;
    align-items: center;
    font-weight: bold;
}
.page-blog .submitted .blog-article-date:before,
.node-type-blog .submitted .blog-article-date:before {
	content: url("../../img/blog/icon--calendar.svg");
	margin-right: 7px;
    height: 15px;
}
.page-blog .submitted .blog-article-by,
.node-type-blog .submitted .blog-article-by {
	float: left;
	margin-right: 12px;
	font-weight: 600;
    display: inline-flex;
    align-items: center;
}
.page-blog .submitted .blog-article-by .user-picture,
.node-type-blog .submitted .blog-article-by .user-picture {
	width: 40px;
	margin-right: 5px;
}
.page-blog .submitted .blog-article-by .user-picture img,
.node-type-blog .submitted .blog-article-by .user-picture img {
	margin-bottom: 0;
}
.page-blog .submitted .blog-article-comment-count,
.node-type-blog .submitted .blog-article-comment-count {
	font-weight: 600;
	margin-left: 10px;
    display: inline-flex;
    align-items: center;
}
.page-blog .submitted .blog-article-comment-count:before,
.node-type-blog .submitted .blog-article-comment-count:before {
	content: url("../../img/blog/icon--comment-count.svg");
	margin-right: 7px;
    height: 15px;
}
.page-blog .submitted .blog-article-by a,
.node-type-blog .submitted .blog-article-by a {
	color: #252431;
	text-decoration: none;
}

.page-blog .submitted .blog-article-by a:hover,
.node-type-blog .submitted .blog-article-by a:hover {
	text-decoration: underline;
}
.node-type-blog .voting-wrapper {
	float: right;
	margin-bottom: 12px;
}
.node-type-blog .btnVoting {
	height: auto;
}
.comment-wrapper .title {
	font-size: 20px;
	color: #252431;
}
.comment-wrapper div[idˆ="edit-author"] {
	display: none;
}
.page-blog .view-filters select {
    padding: 10px;
    height: 43px;
    width: 250px;
    outline: none;
}
.page-blog-archive .main-column h1 {
	display: none;
}
.page-blog .simple-node-archvie ul.jquerymenu li a {
	padding: 5px 0;
}
.page-blog .simple-node-archvie ul.jquerymenu li.parent span.closed,
.page-blog .simple-node-archvie ul.jquerymenu li.parent span.open {
	display: none !important;
}
.page-blog .simple-node-archvie ul.jquerymenu li.closed ul,
.page-blog .simple-node-archvie ul.jquerymenu li.open ul {
	display: block !important;
}
.page-blog .simple-node-archvie ul.jquerymenu li.closed ul li,
.page-blog .simple-node-archvie ul.jquerymenu li.open ul li  {
	margin-left: 30px;
}
.page-blog .simple-node-archvie ul.jquerymenu li.closed ul li ul,
.page-blog .simple-node-archvie ul.jquerymenu li.open ul li ul {
	display: none !important;
}
.node-type-blog .site-header,
.page-activity-download .site-header,
.node-type-activity .site-header,
.page-blog.page-taxonomy .site-header,
.page-blog-archive .site-header {
	background: none;
    padding: 0;
}
.node-type-blog .blog-title,
.page-activity-download .blog-title,
.node-type-activity .blog-title,
.page-blog.page-taxonomy .blog-title,
.page-blog-archive .blog-title {
	color: #fff;
	font-size: 28px;
	margin-bottom: 0;
	padding-top: 0;
}
.node-type-blog .site-header .site-header--columns .site-header--branding,
.page-activity-download .site-header .site-header--columns .site-header--branding,
.node-type-activity .site-header .site-header--columns .site-header--branding,
.page-blog.page-taxonomy .site-header .site-header--columns .site-header--branding,
.page-blog-archive .site-header .site-header--columns .site-header--branding {
	color: #fff;
	margin-bottom: 0;
}
.node-type-blog .site-header--main-menu,
.page-activity-download .site-header--main-menu,
.node-type-activity .site-header--main-menu,
.page-blog.page-taxonomy .site-header--main-menu,
.page-blog-archive .site-header--main-menu{
    justify-content: space-between;
}
.node-type-blog .main-column h1,
.page-activity-download .main-column h1 {
	font-size: 40px;
	color: #252431;
	background: none;
	text-transform: none;
	padding: 0;
	display: block;
}
.page-activity-download .main-column h1 {
	width: 100%;
	text-align: center;
}
.page-activity-download .main-column h1:before {
	display: none;
}
.node-type-blog .main-column .content img {
	margin-bottom: 15px;
}
.page-activity-download .form-type-radio {
	font-size: 14px;
	color: #252431;
	margin-bottom: 9px;
}
.page-activity-download .form-type-radio:last-child {
	margin-bottom: 0;
}
.page-activity-download .form-type-radio input[type="radio"]+label::before {
	border-radius: 3%;
}
.page-activity-download .main-column .views-field-title {
	font-weight: 600;
    margin-bottom: 10px;
}
.page-activity-download .main-column .views-field-title a {
	text-decoration: none;
	color: #252431;
}
.page-actity-download .sidebar.filter-sidebar {
	padding-left: 0;
}
.page-activity-download .form-type-radio input[type="radio"]+label {
	padding-left: 1.5rem;
	line-height: 1;
}

.page-activity-download .form-type-radio input[type="radio"]:checked+label::before {
	background-color: #158791;
    border-color: #158791;
}
.page-activity-download .views-exposed-widgets > .views-exposed-widget {
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #D5D5D5;
	width: 100%;
}
.page-activity-download .views-submit-button {
	display: none;
}
.page-activity-download  .sidebar .content {
	border-bottom: 0;
}
.page-activity-download .form-type-radio input[type="radio"]+label::before {
	border-color: #E6E8ED
}
.page-activity-download  div#edit-mefibs-form-activity-download-filter-combine-wrapper {
	border: 0;
    display: none;
}
.page-activity-download .main-column .views-exposed-form .views-exposed-widgets > .views-exposed-widget {
	border: 0;
}
.page-activity-download .main-column .views-exposed-form .views-widget-filter-field_type_tid,
.page-activity-download .main-column .views-exposed-form .views-widget-filter-field_grade_tid,
.page-activity-download .main-column .views-exposed-form .views-widget-filter-field_format_tid {
	display: none;
}
.page-activity-download .main-column .views-exposed-form .views-widget-filter-combine .form-item-combine {
	position: relative;
}
.page-activity-download .main-column .views-exposed-form .views-widget-filter-combine .form-item-combine:before {
	content: url("../../img/blog/icon--search-btn.png");
	position: absolute;
    left: 12px;
    width: 24px;
    top: 12px;
    height: 24px;
}
.page-activity-download .main-column .views-exposed-form .views-widget-filter-combine input {
	border: 1px solid #005BBB;
	margin-bottom: 0;
    padding: 0 1rem 0 1rem;
    height: 3rem;
}
.page-activity-download .sidebar .block-mefibs {
	border-bottom: 0;
}
.page-activity-download .main-column .view-activity-view .field-collection-item-field-download-link-type h3,
.page-activity-download .main-column .view-activity-view .field-collection-item-field-download-link-type .field-group-format-wrapper,
.node-type-activity .main-column .group-activity-link-type h3,
.node-type-activity .field-group-format-wrapper {
	display: none !important;
}
.page-activity-download .main-column .views-row .views-field-body + div > div {
	display: flex;
}
.page-activity-download .main-column .views-row .views-field-body + div > div .entity-field-collection-item {
	margin-right: 15px;
}
.node-type-blog .biography {
	display: flex;
	margin-top: 100px;
	margin-bottom: 50px;
}
.node-type-blog .biography > .user-picture {
	width: 20%;
	margin-right: 20px;
}
.node-type-blog .biography .user-description .blog-article-by {
	display: block;
	font-size: 15px;
	font-weight: 600;
	color: #252431;
}
.node-type-blog .flippy {
	display: none;
}
.node-type-blog .node-pager {
	padding: 50px 0;
	border-top: 1px dashed #D5D5D5;
	border-bottom: 1px dashed #D5D5D5;
}
.node-type-blog .node-pager ul.flippy {
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.node-type-blog .node-pager ul.flippy li {
	list-style: none;
	background-image: none;
	padding: 0;
}
.node-type-blog .node-pager .next-and-previous-blog-links {
	max-width: 45%;
    white-space: normal;
}
.node-type-blog .node-pager ul.flippy li.prev {
	text-align: left;
}
.node-type-blog .node-pager ul.flippy li.prev .next-and-previous-blog-links {
	float: left;
}
.node-type-blog .node-pager ul.flippy li.next {
	text-align: right;
}
.node-type-blog .node-pager ul.flippy li.next .next-and-previous-blog-links {
	float: right;
}
.page-blog .site-footer {
	background: #fff;
	color: #252431;
	border-top: 1px dashed #D5D5D5;
}
.page-blog .site-footer .site-footer--main-links {
	border: 0;
    padding-top: 0;
	padding-bottom: 0;
}
.page-blog .site-footer .site-footer--main-links ul {
	display: flex;
    align-items: center;
    justify-content: center;
}
.page-blog .site-footer .site-footer--main-links ul li {
	background-image: none;
}
.page-blog .site-footer .site-footer--main-links ul li a {
	color: #252431;
	font-size: 17px;
	text-decoration: none;
	font-weight: 600;
}
.page-blog .site-footer .site-footer--main-links ul li a:hover {
	text-decoration: underline;
}
.page-blog .site-footer--bottom {
	background: #fff;
	border: 0;
	font-size: 14px;
}
.page-blog .featured {
	margin: 20px 0;
}
.page-blog a.views-more-link,
.page-blog a.more-link {
	font-size: 17px;
	font-weight: 600;
	color: #005BBB;
	text-decoration: none;
}
.node-blog-callout {
	margin: 45px 0;
	padding: 35px 0;
	text-align: center;
	border-top: 1px dashed #D5D5D5;
	border-bottom: 1px dashed #D5D5D5;
}
#sticky-footer {
	transition-property: bottom;
	transition-duration: .5s;
}
.page-blog .content .pager {
	border-top: 1px dashed #D5D5D5;
	font-family: 'HWFTFuturaBook';
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}
.page-blog .content .pager li {
    padding: 0;
    margin: 0;
    border: 0;
	font-size: 15px !important;
	background: #EEEEEE;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 5px 10px;
}
.page-blog .content .pager li.pager-next {
	float: none;
	position: relative;
}
.page-blog .content .pager li.pager-previous {
	float: none;
	position: relative;
}
.page-blog .content .pager li.pager-item a,
.page-blog .content .pager li.pager-previous a,
.page-blog .content .pager li.pager-next a {
    color: #005BBB;
}
.page-blog .content .pager li.pager-current {
    background: #BCBCBC;
    color: #252431;
}
.page-blog.node-type-blog .comment {
	border-top: 1px dashed #D5D5D5;
	border-bottom: 1px dashed #D5D5D5;
    margin-bottom: -1px;
    padding-bottom: 15px;
    padding-top: 15px;
}
.page-blog.node-type-blog .title.comment-form {
	margin-top: 120px;
}
.page-blog.node-type-blog .comment .user-picture {
	display: none;
}
.page-blog.node-type-blog .comment-wrapper h2 {
	font-family: 'HWFTFuturaBook';
	font-size: 20px;
	color: #252431;
}
.page-blog.node-type-blog .comment .content {
	padding: 20px 0;
}
.page-blog.node-type-blog form .form-actions {
	text-align: right;
}
.page-blog.node-type-blog form .form-actions input[type="submit"] {
	background-color: #005BBB;
	border: 1px solid #003E7F;
	border-radius: 10px;
	outline: none;
	padding: 12px 36px;
	font-size: 15px;
}
.page-blog.node-type-blog .comment h3,
.page-blog.node-type-blog .comment .submitted,
.page-blog.node-type-blog form.comment-form #comment-body-add-more-wrapper .form-type-textarea label,
.page-blog.node-type-blog form.comment-form fieldset.filter-wrapper {
	display: none;
}
.page-blog .addthis_button {
	display: none;
}
@media (max-width: 64.063em) {
  	.container.body-hero-header {
    	padding: 0;
  	}
	.invisible-search-blog-form {
		display: none;
	}
	/* Header */
	.page-blog .site-header,
	.page-blog .site-header .row {
		max-width: 100%;
		width: 100%;
	}
	.page-blog .site-header {
	    height: 7.9375rem;
	}
	.page-blog .expanded.is-accordion-submenu-parent {
		display: none !important;
	}
	.page-blog .featured {
		margin-top: 0;
	}
	.page-blog .site-header--utilities {
		/*display: none;*/

	}
	.page-blog .site-header--utilities .container {
	    padding: 0 20px;
	}
	.page-blog.page-activity-download .site-header--utilities {
		display: block;
		padding-top: 0;
		padding-bottom: 0;
	}
	.page-blog .site-header--columns {
		height: 0;
	}
	.page-blog .blog-title {
		margin: 0;
		padding: 0;
		font-size: 22px;
	}
	/* Content */
	.page-blog section.main.two-col.active-first .main-column {
		width: 100%;
	}
	.page-blog section.main.two-col.active-first .sidebar {
		width: 100%;
	}
}

@media (max-width: 33.750em) {
	/* Header */
	.page-blog .blog-title {
		display: none;
	}
	.page-blog #block-views-blog-views-blog-globall-callout {
		display: none;
	}
	/* Content */
	.page-blog .main-column {
		padding-top: 0;
		margin-bottom: 20px;
	}
	/* Footer */
	.page-blog .site-footer .site-footer--top {
		display: none;
	}
	/* Sidebar */
	.page-blog .sidebar {
		margin-top: 0;
	}

	/* Activity Downloads */
	body.page-activity-download .views-exposed-widgets > .views-exposed-widget .views-widget {
		display: none;
	}
	body.page-activity-download .views-exposed-widgets > .views-exposed-widget.views-widget-filter-combine .views-widget {
		display: block;
	}
	body.page-activity-download .blog-title {
    font-size: 18px;
    display: block;
	}
}

@media print, screen and (max-width: 33.750em) {
  .global-callout .gc-content h6 {
    line-height: 1.25;
    padding-right: 0;
    font-size: 1rem;
  }
}